--- RCPTT testcase ---
Format-Version: 1.0
Element-Name: Project Settings
Element-Type: projectMetadata
Element-Version: 2.0
Id: _3A47gKVtEeq8D64wDZQIRA
Runtime-Version: 2.1.0.201606221726
Save-Time: 6/3/20 9:43 AM

